
JARS - Task #196

Milestone # 128 (New): PRUEBAS DE DISEÑO

Preparar tests para las tarjetas electrónicas

10/29/2015 01:41 PM - John Rojas

Status: Closed Start date: 04/25/2016

Priority: Normal Due date: 08/11/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:04 PM - John Rojas

- Due date set to 04/03/2016

- Start date changed from 10/29/2015 to 01/04/2016

#3 - 01/26/2016 09:21 AM - John Rojas

- Due date changed from 04/03/2016 to 06/30/2016

- Start date changed from 01/04/2016 to 04/25/2016

#4 - 05/25/2016 03:21 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 10

-Se está avanzando en la implementación del firmware del FPGA de control y de bus prototipo.

#5 - 05/26/2016 01:26 PM - John Rojas

- Due date changed from 06/30/2016 to 06/09/2016

#6 - 05/26/2016 01:39 PM - John Rojas

- % Done changed from 10 to 30

#7 - 07/18/2016 01:43 PM - John Rojas

- Due date changed from 06/09/2016 to 07/21/2016

#8 - 07/20/2016 11:33 AM - John Rojas

- Due date changed from 07/21/2016 to 07/27/2016

- % Done changed from 30 to 40

#9 - 07/20/2016 11:41 AM - John Rojas

- % Done changed from 40 to 50

#10 - 07/20/2016 11:48 AM - John Rojas
- Due date changed from 07/27/2016 to 08/11/2016

#11 - 09/27/2016 02:59 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 50 to 90

21/09/2016: Se terminaron de implementar los bloques de programación y transferencia de datos en el FPGA de la tarjeta prototipo Bus.          

Actualmente se está trabajando en la recepción de los coeficientes del filtro para configuración de la tarjeta receptora.

#12 - 10/24/2016 01:49 PM - John Rojas

- % Done changed from 90 to 100

17/10/16: Se finalizó la recepción de coeficientes en la tarjeta receptora y verificar el funcionamiento del receptor digital AD6620.

#13 - 10/24/2016 01:49 PM - John Rojas

- Status changed from Resolved to Closed
